branch: master
download-external-modules: false
evaluate-variables: true
external-modules-download-path: .external_modules
framework:
  - all
min-cve-severity: none
skip-check:
  - CKV_AWS_136
  - CKV_AWS_51
